## Codigo de distrito: {Codigo del 1 al 12 } 
{Descripcion}
### Lugares de interes
{ejemplos}
### {Nombre}
{descripción}
{pnj importantes de la localizacion}
{eventos}
### Gentes
{Bandas}
{pnj importantes}